Thread: Java Newbie
View Single Post
  #5 (permalink)  
Old March 23rd, 2006, 02:06 PM
neilsands neilsands is offline
Authorized User
 
Join Date: Mar 2006
Location: , , United Kingdom.
Posts: 12
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Can't help with the database part of the question. I'm not sure what EE ('enterprise edition') is for, but I've got SE, which is 'standard edition'. So JDK SE 1.5 (or 5, if they're calling it that) should do you fine.

Reply With Quote